<?php // $Id: logout.php,v 1.17 2006/01/24 06:01:30 moodler Exp $
// Logs the user out and sends them to the home page

    require_once("../config.php");

    require_logout();

    redirect("$CFG->wwwroot/");

?>
